﻿@page
@model GenerateModel
@{
}

<div class="col-lg-6 mb-4">
  <div class="card shadow mb-4">
    <div class="card-header py-3">
      <h6 class="m-0 font-weight-bold text-primary">Generated passwords</h6>
    </div>
    <div class="card-body">
      <ul>
        @foreach (var password in @Model.Passwords) {
          <li>@password</li>
        }
      </ul>
    </div>
  </div>
</div>